
/* header-menu Section */
.header-menu.header-v4 {
  background-color: transparent;
	padding: 34px 0 0px;
	position: relative;
 position: fixed;
    width: 100%;
    z-index: 99999;  
    transition: top 0.3s ease; /* Smooth pop-up effect */
}

.header-menu .wrapper {
    max-width: 1246px;
    width: 100%;
    padding: 0 34px;
    margin: 0 auto;
    background-color: #ffffff;
    position: relative;
    border-radius: 100px;
    box-shadow: 0px 0px 20px 3px rgba(0, 0, 0, 0.1);
}

.header-menu .wrapper.submenu-active{
  border-radius: 16px 16px 0 0;
}

.header-menu .main-navigation-content .logo img{
  display: block;
}

.header-dark-mode .header-menu{
  background-color: transparent;
  color:white;
}

.header-dark-mode .header-menu.fixed{
  background-color: #110043;
}

.header-dark-mode .header-menu .hs-menu-depth-1 a{
  color: white
}

.header-menu .hs-menu-wrapper.flyouts .hs-item-has-children:after {
  color: #B0B0B0;
}

.header-menu .hs-menu-depth-1.hs-item-has-children > a:after {
    content: "\f078";
    display: block;
    font-family: Font Awesome\ 5 Free;
    font-size: 14px;
    font-weight: 900;
    height: 0;
    position: absolute;
    right: 0;
    top: 15px;
    width: 10px;
    color: #B0B0B0;
}

.header-menu .hs-menu-depth-1.hs-item-has-children.hover-menu > a:after {
    content: "\f077";
	}

  .header-menu .main-navigation-content .sec-button .icon {
      margin-left: 17px;
      margin-right: 5px;
      display: flex;
  }

  .header-menu .sec-button .icon img {
      max-width: 12px;
     height: 15px;
  }
  .header-menu .navbar .sec-button {
  display: flex;
    align-items: center;
        padding-left: 17px;
        padding-right: 20px;
  }

.header-menu .main-navigation-content,
.header-menu .navbar {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.header-menu .hs-menu-item.hs-menu-depth-1 {
   padding: 0;
   position: initial;
}

.header-menu .hs-menu-item.hs-menu-depth-1.hs-item-has-children:hover{

}

.header-menu .navbar .navigation {
    margin-right: 0;
}

.header-menu .hamburger {
	display: none;
	background: none;
	border: none;
	font-size: 24px;
	cursor: pointer;
  color: #110043;
}

.header-dark-mode .header-menu .hamburger {
  color: #ffffff;
}

.header-menu .navigation ul {
	display: flex;
  gap: 46px;
}

.header-menu .hs-menu-depth-1 a {
	  text-decoration: none;
    margin-right: 0;
    font-weight: 500;
    font-size: 16px;
    line-height: 40px;
    position: relative;
    padding: 15px 16px 15px 0;
    display: block;
}
.header-menu .main-navigation-content .logo{
    padding: 0;
}

.header-menu .logo.white-logo{
  display: block;
}

.header-menu .logo.dark-logo{
    display: none;
}

.header-dark-mode .header-menu .logo.white-logo{
  display: none;
}

.header-dark-mode .header-menu .logo.dark-logo{
    display: block;
}


.header-menu .navbar {
    padding: 0 10px;
    justify-content: center;
}

.header-menu .hs-menu-wrapper.hs-menu-flow-horizontal.flyouts .hs-item-has-children:hover>.hs-menu-children-wrapper{
  left: 0px;
  display: flex !important;
  border-top: 1px solid rgba(0, 0, 0, 0.12);
}

.header-menu .hs-menu-wrapper.flyouts .hs-item-has-children ul {
	  background-color: white;
    gap: 18px;
    max-width: 1246px;
    width: 100%;
    margin: 0 auto;
    padding: 18px;
    z-index: 2;
    border-radius: 0 0 16px 16px;
    flex-direction: initial;
    flex-wrap: initial;
}

.header-menu .hs-menu-wrapper.flyouts .hs-item-has-children .hs-menu-depth-2 a {
    color: #110043;
    font-weight: bold;
    margin: 0;
    padding: 0;
    border-bottom: none;
    white-space: normal;
    display: block;
}

.header-menu .hs-menu-wrapper.flyouts .hs-item-has-children .hs-menu-depth-2 a .absolute-link {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-weight: 600;
    font-size: 24px;
    line-height: 23px;
    color: #ffffff;
    background: rgba(22, 13, 49, 0.3);
    border-radius: 8px;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.header-menu .hs-menu-wrapper.flyouts .hs-item-has-children .hs-menu-depth-2 a div{
    display: block;
    font-size: 13px;
    font-weight: 300;
    line-height: 13px;
    width: 155px;
}

.header-menu .hs-menu-wrapper.flyouts .hs-item-has-children:first-child .hs-menu-depth-2 a{
  line-height: initial;
}

.hs-item-has-children .hs-menu-depth-2:hover a .absolute-link:after {
  content: "";
  background-image: url(https://144915620.fs1.hubspotusercontent-eu1.net/hubfs/144915620/hover-effect.png);
  height: 22px;
  width: 22px;
  display: block;
  margin-left: 8px;
}

.header-menu .hs-menu-wrapper.flyouts .hs-item-has-children .hs-menu-depth-2:last-child a{
  border-bottom: none;
}

.header-menu .hs-menu-wrapper.flyouts .hs-item-has-children .hs-menu-depth-2 {
	padding-left: 0;
	margin-bottom: 0;
  flex: 1;
}

.header-menu .hs-menu-wrapper.flyouts .hs-item-has-children:first-child .hs-menu-depth-2 {
	margin-bottom: 0;
  flex: 1;
}

.absolute-link + video{
  width: 100%;
  height: 100%;
  display: block;
  border-radius: 8px;
}

.absolute-link + video:before{
  content: "":
}

.absolute-link + img{
  display: block;
  width: 100%;
  height: auto;
}

.header-menu .hs-menu-wrapper.flyouts .hs-item-has-children .hs-menu-depth-2:last-child {
	margin-bottom: 0px;
}

.header-menu .globe_class {
    background-image: none;
    width: auto;
    height: auto;
}

.header-menu .lang-label:after {
    color: #B0B0B0;
    content: "\f078";
    display: block;
    font-family: Font Awesome\ 5 Free;
    font-size: 14px;
    font-weight: 900;
    height: 0;
    position: relative;
    right: -6px;
    top: 0;
    width: 10px;
}

.header-menu .lang-label {
    font-size: 14px;
    font-weight: 500;
    line-height: 51px;
    position: relative;
    text-transform: uppercase;
    display: flex;
    padding: 0;
    margin: 0;
    border: none;
    border-radius: 8px;
}


.header-menu .mobile-others{
  display: none;
}

.header-menu .desktop-others {
    display: flex;
    justify-content: flex-end;
}

.header-menu .desktop-others .sec-button {
    align-items: center;
    display: flex;
    padding-left: 18px;
    padding-right: 8px;
    max-width: 183px;
    width: 100%;
    flex: 0 0 auto;
    
}



.header-menu .hs_cos_wrapper_type_language_switcher {
    flex: 1;
    padding-left: 15px;
}

.header-menu span.hs_cos_wrapper_type_language_switcher:empty {
  display: none;
}


.header-menu .hs_cos_wrapper_type_language_switcher .lang_switcher_class {
    position: relative;
    display: block;
}

.header-menu .lang_list_class{
  background-color: white;
  padding: 0;
  border-radius: 8px;
  top: 50px;
  box-shadow: 0px 0px 20px 3px rgba(0, 0, 0, 0.1);
}

.header-menu .lang_list_class li {
    position: relative;
    line-height: 1;
    font-size: 16px;
    padding: 6px 16px;
    background-color: transparent;
    border-left: none;
    border-right: none;
    border-top: 1px solid #EDF3FF;
    border-bottom: none !important;
    text-transform: uppercase;
}

.header-menu .lang_list_class li:first-child {
    padding-top: 12px;
    border-top: none;
}

.header-menu .lang_list_class li:last-child{
  padding-bottom: 12px;
}

.header-menu .lang_list_class:after {
  content: initial;
}

.header-menu  .lang_list_class:before {
  content: initial;
}

.header-menu .lang_list_class li a {
    text-decoration: none;
    color: #000;
    cursor: pointer;
    word-break: normal;
    font-size: 16px;
    font-weight: 500;
    line-height: 27px;
}

@media(max-width: 1290px) and (min-width: 1024px){ 
  
  .header-menu .lang_list_class {
    left: 0;
  }
  
  .header-menu.header-v4 {
        padding: 17px 20px 0px;
  }
  
}

@media(max-width: 1120px) and (min-width: 1024px){ 
  
  .header-menu .navigation ul {
    display: flex;
    gap: 30px;
  }
  
  
}

@media(max-width: 1023px) {
  
  
	.header-menu .navigation ul,
	.header-menu .main-navigation-content,
	.header-menu .hs-menu-wrapper.flyouts .hs-item-has-children.active .hs-menu-children-wrapper {
		display: block;
	}

  .header-menu .navbar .sec-button { 
        justify-content: center;
    width: 100%;
  }
  
  .header-menu .navbar,
  .header-menu .main-navigation-content .logo{
    width: 100%;
  }
  
  .header-menu .main-navigation-content .logo{
    padding: 0;
  }
  
	.header-menu .main-navigation-content .logo img {
		max-width: 200px;
	}

	.header-menu .hamburger {
		display: block;
		position: absolute;
		right: 15px;
		top: 45px;
		padding: 0;
	}
  
  .header-menu .hamburger.is-active{
    top: 16px;
    right: 14px;
  }
  
  
  .hamburger.is-active .open-mobile{
    display: none;
  }
  
  .hamburger.is-active .open-mobile{
    display: none;
  }
  
  .hamburger .close-mobile{
    display: none;
  }
  
  .hamburger.is-active .close-mobile{
        display: flex;
        align-items: center;
        font-size: 16px;
        font-weight: 500;
  }
  
  .hamburger.is-active .close-mobile i{
    margin-left: 16px;
    font-size: 26px;
  }

	.header-menu .navbar {
		    background-color: transparent;
        box-shadow: none;
        color: #fff;
        display: none;
        position: relative;
        top: 0;
        transition: all .5s ease;
        width: 100%;
        padding: 30px 13px;
	}
  
  .header-menu .lang-label span{
     color: #110043;
     font-size: 22px;
     font-weight: 500;
  }
  
  @keyframes slide-out {
  from {
    right: 0; /* Start in view */
  }
  to {
    right: -100%; /* Move off-screen */
  }
}
  
  .header-menu .navbar.active{
    display: block; /* Make the div visible */
    /* animation: slide-in 0.5s forwards; Trigger slide-in animation */
  }
  
  @keyframes slide-in {
  from {
    right: -100%; /* Start off-screen */
  }
  to {
    right: 0; /* End in view */
  }
}

.header-menu .hs-menu-item.hs-menu-depth-1 {
        margin-right: 0;
        padding-right: 0;
        border-bottom: 1px solid rgba(0, 0, 0, 0.12);
  position: relative;
    }
  
  .header-menu .hs-menu-item.hs-menu-depth-1.hs-item-has-children .hs-menu-children-wrapper{
    padding-bottom: 12px;
  }
  
	.header-menu .hs-menu-wrapper.flyouts .hs-item-has-children .hs-menu-children-wrapper {
		display: none;
	}
  .header-menu .hs-menu-wrapper.flyouts .hs-item-has-children .hs-menu-children-wrapper {
     margin-top: 10px;
     background-color: transparent !important;
  }

  .header-menu .hs-menu-wrapper.flyouts .hs-item-has-children:after {
    content: "\f078";
    display: block;
    font-family: Font Awesome\ 5 Free;
    font-size: 16px;
    font-weight: 900;
    height: 0;
    position: absolute;
    right: 0;
    top: 15px;
    width: 10px;
    color: #110043;
  }
  
	.header-menu .hs-menu-wrapper.flyouts .hs-item-has-children.active:after {
    content: "\f077";
	}

	.header-menu .hs-menu-wrapper.flyouts .hs-item-has-children ul {
		position: initial;
	}

	.header-menu .hs-menu-depth-1 a {
		    margin: 0;
        font-size: 22px;
        line-height: 32px;
        font-weight: 500;
        color: #110043;
        position: relative;
        padding: 12px 0;
	}
  
  .header-menu .lang_list_class{   
    background-color: #fff;
    border-radius: 8px;
    padding: 0;
    top: -92px;
    left: 95px;
  }
  
  .header-menu .mobile-others {
        align-items: flex-start;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        margin-top: 39px;
    }
  
  .header-menu .desktop-others{
    display: none;
  }
  
  .header-menu .hs-menu-wrapper.hs-menu-flow-horizontal.flyouts .hs-item-has-children:hover>.hs-menu-children-wrapper {
    left: 0;
    flex-direction: column;
    flex-wrap: nowrap;
    border: none;
  }
  
  .header-menu .hs-menu-wrapper.flyouts .hs-item-has-children .hs-menu-depth-2 a div {
    width: auto;
  }
  
  .header-menu .hs-menu-wrapper.flyouts .hs-item-has-children ul {
    background: transparent;
    border-radius: 0;
    gap: initial;
    min-width: initial;
    padding: 0;
    z-index: 2;
  }
  
  .header-menu .hs-menu-wrapper.flyouts .hs-item-has-children .hs-menu-depth-2 a {
    border-bottom: none;
    margin: 0;
    padding: 0;
  }
  
    .header-menu .hs_cos_wrapper_type_language_switcher {
      flex: 1;
      padding-left: 0;
      margin-top: 25px;
    }
  
  .absolute-link + video{
    display: none;
  }
  
  .absolute-link + img {
    display: none;
  }
  
  .header-menu .hs-menu-wrapper.flyouts .hs-item-has-children .hs-menu-depth-2 a .absolute-link{
    position: relative;
    top: 0;
    left: 0;
    transform: none;
    font-weight: 500;
    font-size: 18px;
    line-height: 32px;
    color: #110043;
    background: none;
    border-radius: 8px;
    width: 100%;
    height: 100%;
    display: block;
    margin-bottom: 12px;
  }
  
  .hs-item-has-children .hs-menu-depth-2:hover a .absolute-link:after{
    content: initial;
  }

  
  .header-menu.header-v4 {
    background-color: transparent;
    padding: 17px 20px 0px;
    position: absolute;
  }
  
  .header-menu .wrapper {
    padding: 14px 22px;
  }
  
  .menu-open-mobile .header-menu .wrapper {
     padding: 14px 20px;
     box-shadow: none;
     border-radius: 16px;
  }
  
  .header-menu .logo.white-logo{
    padding: 0;
  }
  
  .header-menu .main-navigation-content .logo img {
    display: block;
    height: 30px;
    width: auto;
  }
  
  .header-menu .hamburger {
        display: block;
        position: absolute;
        right: 25px;
        top: 15px;
        padding: 0;
    }
  
  .header-menu .mobile-others {
        align-items: flex-start;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        margin-top: 80px;
    }
  
  .header-menu .hs_cos_wrapper_type_language_switcher {
    flex: 1;
    padding-left: 0;
    margin-top: 25px;
  }
  
  .header-menu .hs-menu-depth-1.hs-item-has-children > a:after{
    content: initial;
  }
  
}